using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using testdrid.SdlWrapper;

namespace SDL2Demo.Screenhacks
{
    [ScreenHackId(0)]
    internal class BlankScreen : ScreenHack
    {
        protected override void Setup()
        {
            
        }

        public override void MousePressed()
        {
        }

        public override void Dispose()
        {
        }

        public override void Render()
        {
        }
    }
}
